Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 3 Mar 2022 05:38:50 -0700 (MST)

Chat transcript : 

RatingGood 
Commentgood for Harry!! 
Tags 
— 
10:58 AM 
larry eaton has joined. 
larry eaton10:58 AM 
you are attempting to deduct $46.80 from my bank account without my authorization 
10:58 AM 
Harry has joined. 
Harry10:59 AM 
You must have signed up for an auto-ship subscription for the supplement. 
Please allow me a moment to check this for you. 
larry eaton11:00 AM 
Not to my knowledge! Please correct this matter ASAP Thank you! 
Harry11:02 AM 
So you want to cancel the auto-ship subscription for AlphaViril? 
larry eaton11:03 AM 
If in fact I did sign up for it I do not recollect But YES cancel. 
Harry11:03 AM 
Okay, we have done that on behalf of you. 
Is there anything else I can help you with today? 
larry eaton11:04 AM 
What about the monies from my bank account issue?? 
Harry11:05 AM 
As checked you have auto-ship subscription for Blood Flow Optimizer as well, which was charged and processed today. 
larry eaton11:06 AM 
Will you refund my money? 
Harry11:06 AM 
Do you wish to cancel the Blood Flow Optimizer as well? 
larry eaton11:07 AM 
Yes , PLEASE 
Harry11:07 AM 
Okay, yes the money will be refunded. 
larry eaton11:07 AM 
Thankyou Harry, I like a pro! 
Harry11:08 AM 
Is there anything else I can help you with today? 
larry eaton11:08 AM 
Thank you no! 
Harry11:09 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:09 AM 
Harry has left. 
larry eaton has rated the chat Good 
larry eaton commented: "good for Harry!!" 
11:10 AM 
larry eaton has left. 

Feedback: Chat was handled well and refunded the customer as per his request as order was processed however it was not shipped.Mentioned notes in UC as well. 

Chat transcript : 

Rating— 
CommentUseless 
Tags 
— 
9:10 AM 
Bob Figura has joined. 
Bob Figura9:10 AM 
I am 72 years old and have about a 40% calcification of my Aortic valve. Will this product help? 
9:10 AM 
Harry has joined. 
Harry9:11 AM 
Don't know much about Acortic.com 
Bob Figura9:12 AM 
Thanks 
Harry9:12 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:12 AM 
Harry has left. 
Bob Figura commented: "Useless" 
9:13 AM 
Bob Figura has left. 

Feedback : Please google the issue which customer is reporting to find out and understand his problem/issues that he is facing and then answer accordingly. 
Aortic valve calcification is a condition in which calcium deposits form on the aortic valve in the heart . These deposits can cause narrowing at the opening of the aortic valve. This narrowing can become severe enough to reduce blood flow through the aortic valve — a condition called aortic valve stenosis. 

Thanks and Regards, 
Andy